[package]
name = "adapter-onlyoffice"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
base64 = "0.22"
hmac = "0.12"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
sha2 = "0.10"
url = "2"
